curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members/{username} \
-H 'Authorization: Bearer TOKEN'
{
"member": {
"username": "iku",
"role": "owner",
"email": "iku@turso.tech"
}
}{
"error": "could not find member"
}Members
Retrieve Member
Retrieve details of a specific member in the organization.
GET
/
v1
/
organizations
/
{organizationSlug}
/
members
/
{username}
curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members/{username} \
-H 'Authorization: Bearer TOKEN'
{
"member": {
"username": "iku",
"role": "owner",
"email": "iku@turso.tech"
}
}{
"error": "could not find member"
}curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members/{username} \
-H 'Authorization: Bearer TOKEN'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
The username of a Turso user or organization member.
Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?